FAQ: Can I use a User Agent Header for Threat Stack in my API scripts?

Follow

Threat Stack does not recommend including a User Agent Header for the Threat Stack Cloud Security Platform® (CSP) in your API scripts, as they may result in a Cloudflare 403 error.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.